Bug 616633 - [abrt] firefox-3.6.4-2.fc14: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.4-2.fc14: Process /usr/lib/firefox-3.6/firefox was killed ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: 14
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b09882b6be194824f7d13f54489...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-21 03:01 UTC by Eamon Walsh
Modified: 2011-12-07 13:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 13:34:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.11 KB, text/plain)
2010-07-21 03:01 UTC, Eamon Walsh
no flags Details

Description Eamon Walsh 2010-07-21 03:01:14 UTC
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
executable: /usr/lib/firefox-3.6/firefox
global_uuid: b09882b6be194824f7d13f544895423f9ba2d806
kernel: 2.6.35-0.41.rc5.git1.fc14.i686
package: firefox-3.6.4-2.fc14
rating: 0
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1279675530
uid: 500

comment
-----
Rawhide box.  Output from run:

(firefox:21486): Bonobo-WARNING **: Bonobo must be initialized before use
/usr/lib/firefox-3.6/run-mozilla.sh: line 131: 21486 Segmentation fault      (core dumped) "$prog" ${1+"$@"}

How to reproduce
-----
1. Start firefox
2. Firefox crashes
3. User is sad :-(

Comment 1 Eamon Walsh 2010-07-21 03:01:17 UTC
Created attachment 433287 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:43:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Martin Stransky 2011-12-07 13:34:36 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.